Description

Link to Collaboration tool discussion:
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724795

Proposal descriptions

NWIP to investigate (new TF may be formed).
Tom Berry will present this issue to CIM group and report back.

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 02/08/2024 02:04 AM - Vladan Cvejic
- Proposal descriptions updated

- Target edition changed from Not assigned to Future

#3 - 02/08/2024 02:58 AM - Tom Berry

Original description:

Advanced analytics are using measurements from various sources. In order to be able to judge better the quality of information we might need to think
about an extension of quality information like accuracy classes, update periods, filter applied, algorithm applied, ...). This would enable a much better
level of trust of analytic results.

#4 - 02/08/2024 03:07 AM - Tom Berry

The issue title is perhaps misleading in referring to “quality information”
It is using quality in its widest sense, not the narrow sense of quality flags.

As-is situation

Statistical LNs like MMXU already have data objects for update periods and algorithms (RMS, AVERAGE, ...).
Sensor LNs like TVTR, TCTR have accuracy classes as enumerated character codes
InstrumentTransformerMeasurementRatingKind

The CIM has this attribute for measurement values, which can be used by state estimators to calculate an initial weighting.

sensorAccuracy
The limit, expressed as a percentage of the sensor maximum, that errors will not exceed when the sensor is used under reference conditions.

This means it is equivalent to an attribute of an MV, but derived from sensor information in TVTR, TCTR (or other)

#5 - 02/08/2024 03:16 AM - Tom Berry
https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724795

Related editorial issue for Part 7-4
InstrumentTransformerMeasurementRatingKind enumeration
InstrumentTransformerProtectionRatingKind enumeration

The individual enumeration character codes have no descriptions

There is only a general description

"Accuracy class rating in the format described in IEC 61869-9:2016, Subclause 5.6."
